﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class Tb_CoursewiseDiscount
    {
        public int Id { get; set; }
        public Nullable<int> BranchId { get; set; }
        public Nullable<double> DiscAmt { get; set; }
        public Nullable<int> CourseId { get; set; }
        public Nullable<int> PackgId { get; set; }
        public Nullable<int> EnterBy { get; set; }
        public Nullable<System.DateTime> CDate { get; set; }
        public string PckHr { get; set; }
    }
}
